<h4>Eater list {{ include('assets/add.html.twig', {add_path: path('eater_new')}) }}</h4>

<table class="table table-sm table-hover">
    <thead>
    <tr>
        <th style="width: 40px">#</th>
        <th>Name</th>
        <th>Surname</th>
        <th>Email</th>
        <th></th>
    </tr>
    </thead>
    <tbody>
    {% for eater in eaters %}
        <tr>
            <td>{{ eater.id }}</td>
            <td>{{ eater.name }}</td>
            <td>{{ eater.surname }}</td>
            <td>{{ eater.email }}</td>
            <td class="float-right">
                {{ include('assets/edit.html.twig', {edit_path: path('eater_edit', {'id': eater.id}), button_label: 'edit'}) }}
                {{ include('assets/delete.html.twig', {action: path('eater_delete', {'id': eater.id}), csrf: csrf_token('delete' ~ eater.id)}) }}
            </td>
        </tr>
    {% else %}
        <tr>
            <td colspan="5">no records found</td>
        </tr>
    {% endfor %}
    </tbody>
</table>